{{define "html"}}
{{$receipts := .receipts}}
{{range .users}}
  User name: {{.name}}
  <br />
  Receipts
  <ul>
    {{range $receipts}}
      <li>{{.name}}</li>
    {{end}}
  </ul>
  <hr>
  {{end}}
{{end}}